<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header><h1>Zuitt IT Solutions</h1></header>

	<main>
		<section id="table">
			<h2>Products offered</h2>
			<table border="1">
				
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional featues after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		</section>

		<br><br>

		<section id="form">
			<h2>Contact Form</h2>

			<form>
				<label for="firstname">First Name:</label><br>
				<input type="text" name="firstname" id="firstname" required><br>

				<label for="lastname">Last Name:</label><br>
				<input type="text" name="lastname" id="lastname" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contactno">Contact Number:</label><br>
				<input type="text" name="contactno" id="contactno" required><br>

				<label for="service-type">Service Type:</label><br>
				<select name="service-type" id="service-type" required>
					<option value="front end programming">Front End Programming</option><br>
					<option value="back end programming">Back End Programming</option><br>
					<option value="full stack programming">Full Stack Programming</option><br>
				</select><br>

				<label for="preferred-contact">Preferred Contact</label><br>

				<input type="checkbox" name="preferred-contact-1" id="preferred-contact-1" value="Email">
				<label for="preferred-contact-1">Email</label><br>

				<input type="checkbox" name="preferred-contact-2" id="preferred-contact-2" value="Phone">
				<label for="preferred-contact-2">Phone</label><br>

				<label for="package">Package:</label><br>

				<input type="radio" name="package" id="package1" value="basic">
				<label for="basic1">Basic</label><br>

				<input type="radio" name="package" id="package2" value="premium">
				<label for="package2">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>


		</section>

	</main>


</body>
</html>